[repositories] devel: [groups] [packages] [maintainers] [changelog]

 phonon-backend-vlc: VideoLAN backend for Phonon

Name:phonon-backend-vlc
Release:0.10.2-1mamba
Architecture:i586
Group:System/Libraries
Description:VideoLAN backend for Phonon.
Size:533.00 KB
Download:phonon-backend-vlc-0.10.2-1mamba.i586.rpm
Source RPM:phonon-backend-vlc
Obsoletes:phonon-qt5-backend-vlc
Provides:phonon-qt5-backend-vlc phonon5_backend phonon_backend phonon_vlc.so phonon-backend-vlc[=0.10.2-1mamba]
Requires:libQt5Core.so.5 libQt5Core.so.5(Qt_5) libQt5Core.so.5(Qt_5.12) libQt5Gui.so.5 libQt5Gui.so.5(Qt_5) libQt5Widgets.so.5 libQt5Widgets.so.5(Qt_5) libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1.3) libgcc_s.so.1 libgcc_s.so.1(GLIBC_2.0) libm.so.6 libphonon4qt5.so.4 libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) libvlc.so.5 libvlccore.so.9
RPM requirements:libQt5Core libQt5Gui libQt5Widgets glibc libgcc glibc libphonon-qt5 libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) libvlc
Required by:libphonon(i586)
Build required by:
Filenames:/usr/lib/qt5/plugins/phonon4qt5_backend/phonon_vlc.so /usr/share/doc/phonon-backend-vlc-0.10.2 /usr/share/doc/phonon-backend-vlc-0.10.2/COPYING.LIB

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.